@import '../../common/admin-list';

:host {
  form {
    max-height: 9rem;
    flex-wrap: wrap;
  }

  .teams {
    display: flex;

    .mat-badge-medium.mat-badge-overlap.mat-badge-after {
      .mat-badge-content {
        top: -.375rem;
        right: -.25rem;
      }
    }
  }
}
